## Admin-Chat commands

Commands Module - Admin Chat - Adds a command that allows admins to talk in a private chat

### Dependencies

expcore.commands
expcore.common

### Commands

admin-chat | Sends a message in chat that only admins can see

### Dependencies

# expcore.commands
# expcore.common

### Commands

# admin-chat

  Sends a message in chat that only admins can see

  Command Parameters:
  - message : (string) the message to send in the admin chat